INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3751
LEVÍTICO=6845
NÚMEROS=9133
DEUTERONÔMIO=11968
JOSUÉ=14647
JUÍZES=16391
RUTE=18122
I SAMUEL=18368
II SAMUEL=20687
I REIS=22593
II REIS=24896
I CRÔNICAS=27096
II CRÔNICAS=29222
ESDRAS=31816
NEEMIAS=32521
ESTÉR=33599
JÓ=34145
SALMOS=36319
PROVÉRBIOS=41521
ECLESIASTES=43309
CANTARES DE SALOMÃO=43894
ISAÍAS=44197
JEREMIAS=48007
LAMENTAÇÕES=52078
EZEQUIEL=52448
DANIEL=56008
OSÉIAS=57102
JOEL=57684
AMÓS=57886
OBADIAS=58328
JONAS=58395
MIQUÉIAS=58533
NAUM=58856
HABACUQUE=58994
SOFONIAS=59155
AGEU=59324
ZACARIAS=59440
MALAQUIAS=60071
MATEUS=60255
MARCOS=62886
LUCAS=64541
JOÃO=67320
ATOS DOS APÓSTOLOS=69369
ROMANOS=72099
I CORÍNTIOS=73291
II CORÍNTIOS=74463
GÁLATAS=75234
EFÉSIOS=75641
FILIPENSES=76042
COLOSSENSES=76324
I TESSALONICENSES=76596
II TESSALONICENSES=76835
I TIMÓTEO=76963
II TIMÓTEO=77276
TITO=77498
FILEMON=77626
HEBREUS=77688
TIAGO=78556
I PEDRO=78830
II PEDRO=79136
I JOÃO=79324
II JOÃO=79602
III JOÃO=79637
JUDAS=79675
APOCALIPSE=79758
FINAL DA BÍBLIA=80968
TamanhoBiblia=80968
TamanhoApocalipse=1203
InicioUltimoCapitulo=1146
TamanhoInfo=2452
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
